Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002289TestLinkEvent viewerpublic2009-03-27 08:572010-05-01 20:36
Reporteraksinghv 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.0 
Fixed in Version1.9 Beta 2 
Summary0002289: WARNING: String 'import_results' is not localized for 'en_GB'
DescriptionHi,

I am getting "WARNING String 'import_results' is not localized for 'en_GB' "
when we do the import of results. Please find the logs from the eventviewer:

26/03/2009 11:26:14 WARNING String 'import_results' is not localized for 'en_GB' Rahul_Narawde
26/03/2009 11:26:09 WARNING String 'import_results' is not localized for 'en_GB' Rahul_Narawde
26/03/2009 11:26:09 WARNING E_NOTICE Undefined index: container_description - in C:\tl\tl180\gui\templates_c\%%1D^1D2^1D2CA2F0%%resultsImport.tpl.php - Line 14 Rahul_Narawde
26/03/2009 11:26:09 WARNING E_NOTICE Undefined index: container_name - in C:\tl\tl180\gui\templates_c\%%1D^1D2^1D2CA2F0%%resultsImport.tpl.php - Line 14 Rahul_Narawde
26/03/2009 11:26:09 WARNING E_NOTICE Undefined index: importLimit - in C:\tl\tl180\gui\templates_c\%%1D^1D2^1D2CA2F0%%resultsImport.tpl.php - Line 42

TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFC3.0.7
PHP Version5.2.9
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-27 08:57 aksinghv New Issue
2009-03-27 08:57 aksinghv Browser => FC3.0.7
2009-03-27 08:57 aksinghv PHP Version => 5.2.9
2009-03-30 19:37 fman Status new => resolved
2009-03-30 19:37 fman Fixed in Version => 1.9 (DEV)
2009-03-30 19:37 fman Resolution open => fixed
2009-03-30 19:37 fman Assigned To => fman
2010-05-01 20:36 fman Status resolved => closed



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker